
/* Export */
"Br5-H8-ahs.title" = "出力";

/* Instance */
"LVK-yy-6gF.title" = "スタイル";

/* Export Destination */
"eO7-s6-UlA.title" = "出力";

/* Choose */
"uiD-Al-yJa.title" = "選択";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = ".glyphs ファイルを選んでください。";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = ".glyphs ファイルを選んでください。";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = ".glyphs ファイルを選んでください。";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = ".glyphs ファイルを選んでください。";
